.formcolours textarea {color:#000055; background:#ccccff; border:1px solid #FFEFBF;}
.formcolours input {color:#000000; background:#ccccff; border:1px solid #FFEFBF;}
.formcolours .submit input {color:#000000; background:#333355; border:2px #FFEFBF outset;}

.cLiPSform {margin: 0px 0px 0px 5px ;}
.cLiPSform label {width:6em; float:left; display:block; margin-right:0.5em; text-align:right;}
.cLiPSform textarea {width:290px; float:left; display:block; margin-right:0.5em; text-align:left;}
.cLiPSform .submit input {margin-left:4.5em;}
.cLiPSform input {color:#333355;font-weight:bold;}
.cLiPSform fieldset {background:#333355; border:2px solid  #FFEFBF; width:600px; padding: 0px 2px 5px 12px;}
.cLiPSform select {font-weight:bold;  background:#ccccff;color:#000055;width:80px;}
.selectback {background:#000; color:#999;}
.cLiPSform CLiPSformsub {color:#333355;}
.cLiPSform legend {font: 20px Helvetica, Arial, sans-serif; border:2px solid #FFEFBF; letter-spacing:0; padding: 5px 5px 2px 5px;}
.cLiPSform fieldset p {margin-top:0;}
/*
.cLiPSform {margin: 0px 0px 0px 5px ;}
.cLiPSform label {width:6em; float:left; display:block; margin-right:0.5em; text-align:right;}
.cLiPSform textarea {width:290px; float:left; display:block; margin-right:0.5em; text-align:left;}
.cLiPSform .submit input {width:80px;}
.cLiPSform input {width:200px;}
.cLiPSform fieldset {width:600px; padding: 0px 2px 5px 12px;}
.cLiPSform select {width:80px;}

.cLiPSform legend {padding: 5px 5px 2px 5px;}
.cLiPSform fieldset p {margin-top:0;}
*/
.tundra .dijitTextBox {width:170px;}
.tundra .dijitComboBox{width:170px;}

.tundra .dijitMenuItem {
	color:#333355;
}

.tundra .dijitCalendarCurrentMonth {
	color:#333355;
	background-color:white !important;
}
